/* STYLESHEET FOR MG */


/* RESET */

div, img, form, fieldset, table, p, h1, h2, h3, h4, h5, h6, h7, ul, ol, dl, dt, dd, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
}

ul {
	list-style-type: none;
}


/* LINK STYLES */

a {
	color: #9C0A20;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

input {
	outline: none;
}


/* BODY - BG and POSITION */

body {
	background-color: #F5F1D6;
	margin: 0 auto;
	padding: 20px;
	width: 1100px;
	border: 4px solid #9C0A20;
	font-family: Arial, Helvetica, sans-serif;
}


/* STANDARD CONTENT */

.content {
	margin: 0 20px;
}

.justify {
	text-align: justify;
}

h1 {
	font-family: Garamond, Times New Roman, serif;
	font-size: 290%;
	color: #9C0A20;
	text-align: center;
	margin-bottom: 20px;
}

.justify h2 {
	font-size: 140%;
	color: #9C0A20;
	margin: 25px 0 10px 0;
}

.page_heading {
	font-size: 170% !important;
}

.norm {
	margin: 10px 0;
	font-size: 92%;
}

.format_size {
	font-size: 70%;
	color: #555555;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}



/* HOME PAGE */

.home_navigation {
	display: inline;
}

.timeline_box, .sp_map_box, .right_nav_boxes, .titancon_box, .third_row_boxes, .bottom_row_boxes  {
	float: left;
}

.a_box, .bottom_box li  {
	float: left;
}

.a_box li a {
	border: 1pt solid #000000;
	background-color: #D2B991;
	display: block;
	color: #000000;
	text-decoration: none;	
}

.timeline_box li a {
	width: 815px;
	height: 495px;
	margin-right: 20px;
	border: 1pt solid #000000;
	background-color: #D2B991;
	display: block;
	color: #000000;
	text-decoration: none;
}

.right_nav_box li a {
	width: 257px;
	height: 150px;
	margin-bottom: 20px;
	border: 1pt solid #000000;
	background-color: #D2B991;
	display: block;
	color: #000000;
	text-decoration: none;
}

.sp_map_box li a {
	width: 535px;
	height: 495px;
	margin-right: 20px;
}

.titancon_box li a {
	width: 535px;
	height: 150px;
	margin-bottom: 20px;
}

.bottom_box li a {
	width: 257px;
	height: 150px;
	margin: 0 19px 20px 0;
}

.bottom_nav_box li a {
	width: 257px;
	height: 150px;
	margin-right: 20px;
	border: 1pt solid #000000;
	background-color: #D2B991;
	float: left;
	display: block;
	color: #000000;
	text-decoration: none;
}

.last_box a {
	margin-right: 0 !important;
}

.a_box li a:hover, .timeline_box li a:hover, .right_nav_box li a:hover, .bottom_nav_box li a:hover {
	background-color: #A96139;
}

.nav_box_heading {
	background-color: #000000;
	padding: 4px 30px 6px 7px;
	position: relative;
	top: 1px;
	left: -1px;
}

.nav_symbol, .update {
	color: #FFCC66 !important;
}

.timeline_box li a .nav_box_heading {
	padding: 16px 60px 10px 10px;
}

#timeline_nav_heading {
	font-size: 200%;
	color: #FFFFFF;
}

.timeline_image {
	border: 1pt solid #000000;
	margin: 16px 0 9px 50px;
}

.timeline_update {
	float: right;
	background-color: #2456D9;
	border: 1pt solid #000000;
	padding: 5px 6px 6px 30px;
	position: relative;
	left: 1px;
}

.timeline_update_text {
	color: #FFFFFF;
	font-size: 110%;
}

.timeline_extra_nav {
	float: left;
	position: relative;
	top: -200px;
	padding: 6px 12px;
	background-color: #000000;
	font-size: 90%;
}

.a_bit_extra {
	top: -566px !important;
}

.timeline_extra_nav p {
	color: #FFCC66;
}

.timeline_extra_nav a {
	color: #FFFFFF;
}

.timeline_extra_nav a:hover {
	color: #9C0A20;
}

#reports_nav_heading, #gallery_nav_heading, #posts_nav_heading, #google_earth_nav_heading, #skins_nav_heading, #ehk_nav_heading, #mg_nav_heading, #sp_map_nav_heading, #titancon_nav_heading {
	color: #FFFFFF;
	font-size: 110%;
}

.small_update {
	float: right;
	background-color: #2456D9;
	border: 1pt solid #000000;
	padding: 4px 6px 6px 10px;
	position: relative;
	left: 1px;
	top: 1px;
}

.small_update_text {
	color: #FFFFFF;
	font-size: 80%;
}

.reports_nav_bg .small_update {
	margin-top: 85px;
}

.reports_nav_bg a {
	background: transparent url(/images/reports_nav_bg.png) no-repeat scroll left center;
}

.reports_nav_bg a:hover {
	background-color: #E2CCE6 !important;
}

.gallery_nav_bg a {
	background: transparent url(/images/gallery_bg.gif) no-repeat scroll left center !important;
}

.small_update_bottom {
	margin-top: 101px;
}

.posts_nav_bg {
	margin: 18px 0 0 16px;
}

.posts_navlist {
	margin-left: 9px;
	line-height: 1.4;
	font-size: 90%;
}

.ge_nav_bg a {
	background: transparent url(/images/ge_nav_bg.png) no-repeat scroll left center !important;
}

.skins_nav_bg a {
	background: transparent url(/images/skins_nav_bg.gif) no-repeat scroll left center !important;
}

.ehk_nav_bg a:hover {
	background-color: #633821 !important;
}

.ehk_logo {
	margin: 18px 0 12px 15px;
}

.about_mg_bg a {
	background: transparent url(/images/about_mg_bg.jpg) no-repeat scroll left center !important;
}

.sp_map_small {
	margin: 13px 0 9px 55px;
	max-width: 420px;
}

.sp_map_update {
	float: right;
	background-color: #2456D9;
	border: 1pt solid #000000;
	padding: 5px 6px 6px 30px;
	position: relative;
	left: 1px;
}

.sp_map_update_text {
	color: #FFFFFF;
}

.titancon_bg a {
	background: transparent url(/images/titancon_2014.jpg) no-repeat scroll left center !important;
}

.titancon_box .nav_box_heading {
	background-color: #2456D9;
	color: #000000;
	border: 1pt solid #000000;
	top: 2px;
}



/* TIMELINE HOMEPAGE */

.section_box {
	background-color: #000000;
	height: 416px;
	padding: 14px;
}

.section_list li {
	display: inline;
	margin-right: 11px;
}

.last_sec {
	margin-right: 0 !important;
}

.bottom {
	margin-top: 12px;
}

.add_res {
	position: relative;
	top: -155px;
	left: 827px;
	width: 235px;
	
}

.add_res li {
	color: #555555;
}

.ss {
	margin-left: 13px;
}

.timeline_home h2 {
	margin-top: 25px;
	font-size: 140%;
	color: #9C0A20;
}

.timeline_home p {
	margin-top: 12px;
}

.hidden {
	display: none;
}



/* TIMELINE PAGES */

.jumplink_list {
	margin: 20px 0 30px 100px;
}

.jumplink_list_subsection {
	margin-left: 20px;
}

.jumplink_list li a {
	line-height: 1.3;
	font-size: 95%;
}

.faq {
	margin: 0 20px;
}

.faq h3 {
	margin-top: 25px;
	border-top: 1pt solid #999999;
	padding-top: 10px;
	font-size: 100%;
}

.faq h4 {
	font-size: 100%;
	margin-top: 20px;
}

.faq h5 {
	font-size: 90%;
	margin-bottom: 0;
}

.faq blockquote {
	margin-left: 40px;
	font-weight: bold;
}

.follows_h5 {
	margin-top: 0 !important;
}

.faq_list {
	padding-left: 40px;
}

.book_jumplinks {
	margin: 20px;
}

.book_title {
	margin: 40px 0 20px 0;
	font-size: 120%;
}

.chapter_index {
	border: 0;
}

.chapter_index th {
	border: 1pt solid #F5F1D6;
	padding: 5px;
	font-size: 90%;
	text-align: left;
	width: 120px;
}

.chapter_index th .plain {
	font-weight: normal;
}

.book_cover {
	text-align: center;
	padding: 5px;
}

.chapter_index td {
	border: 1pt solid #F5F1D6;
	padding: 2px;
	font-size: 90%;
	text-align: center;
}

.chapter_index .number {
	text-align: right;
	padding: 2px 4px;
	width: 12px;
}

.chapter_index .chapter {
	text-align: left;
	padding: 2px 10px;
	font-weight: bold;
}

.chapter_index .ref {
	color: #9C0A20;
	font-weight: bold;
}

.chapter_index tr.spacer td {
	font-size: 40%;
}

.agot_table {
	background-color: #D2B991;
}

.acok_table {
	background-color: #D6C0DC;
}

.asos_table {
	background-color: #B3C5F2;
}

.affc_table {
	background-color: #FAADB9;
}

.adwd_table {
	background-color: #C5EEB9;
}

.chapter_index th.number, .chapter_index th.chapter, .chapter_index tr.spacer {
	background-color: #F5F1D6 !important;
}

.acok_table th.chapter {
	width: 140px !important;
}

.asos_table th.chapter {
	width: 84px !important;
}

.affc_table th.chapter {
	width: 185px !important;
}

.adwd_table th.chapter {
	width: 170px !important;
}


/* SPECULATIVE MAP PAGE */

.sp_map_stuff {
	float: right;
	width: 239px;
}

.sp_map_controls {
	background-color: #000000;
	color: #FFFFFF;
	padding: 10px;
}

.sp_map_controls .select_heading {
	font-weight: bold;
	margin: 0 0 10px 0;
}

.sp_map_controls .zoom {
	margin-bottom: 10px;
}

.sp_map_controls .zoom li {
	display: inline;
	margin-right: 8px;
	clear: right;
}

.sp_map_controls .zoom .last {
	margin-right: 0 !important;
}

.sp_map_controls ul li input {
	float: right; 
}

.download_maps {
	background-color: #B3C5F2;
	border: 3pt solid #2456D9;
	padding: 10px;
	margin-top: 25px;
}

.download_maps ul li {
	margin-top: 5px;
}

.download_maps p {
	font-weight: bold;
	font-size: 110%;
}

.small_map p {
	font-weight: bold;
	margin: 10px 0;
	font-size: 120%;
}

.small_map {
	float: right;
	padding: 15px;
	background-color: #B3C5F2;
	border: 3pt solid #2456D9;
	margin: 0 0 25px 25px;
}

.small_map a img {
	margin: 20px 0;
}

.small_map ul li {
	display: inline;
	padding-right: 10px;
	border-right: 1pt solid #000000;
	margin-right: 5px;
	font-size: 90%;
}

.sp_map_link {
	border-right: 0 !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.grrm_on_map {
	background-color: #B3C5F2;
	border: 3pt solid #2456D9;
	width: 800px;
	padding: 10px 30px;
	margin-left: 100px;
}

.sent {
	font-size: 85%;
	color: #666666;
	margin-bottom: 15px;
}

.mg_said {
	margin-left: 40px;
	color: #666666;
}

.sp_map_ge {
	background-color: #000000;
	border: 3pt solid #2456D9;
	margin-top: 25px;	
}

.sp_map_ge a {
	font-size: 110%;
	background: transparent url(/images/ge_nav_bg.png) no-repeat scroll left bottom;
	height: 200px;
	display: block;
	color: #FFFFFF;
}

.sp_map_ge a:hover {
	text-decoration: none;
	color: #9C0A20;
}

.sp_map_ge a span {
	padding: 8px 15px 0 15px;
	display: block;
}



/* GOOGLE EARTH PAGE */

.google_earth_box {
	float: right;
	border: 3pt solid #2456D9;
	background-color: #B3C5F2;
	padding: 20px;
	margin: 0 0 20px 20px;
	width: 468px;
}

.google_earth_box li {
	display: inline;
	padding-right: 10px;
	border-right: 1pt solid #000000;
	margin-right: 5px;
	font-size: 90%;
}

.ge_link {
	border-right: 0 !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.google_earth_box h2 {
	font-size: 125%;
	margin-bottom: 12px;
}

.google_earth_box p {
	margin-bottom: 0;
}

.westeros_ge {
	margin: 20px 0;
	border: 1pt solid #000000;
}



/* POSTED ON WESTEROS PAGES */

.reviews {
	margin: 40px 20px 20px 160px;
}

.reviews li {
	display: inline;
}

.reviews .box li {
	border: 1pt solid #000000;
	margin: 12px 20px 20px 0;
	float: left;
	background-color: #D2B991;
	text-align: center;
	min-width: 180px;
}

.reviews .box li a {
	font-size: 88%;
	font-weight: bold;
	padding: 5px;
	display: block;
	text-decoration: none;
	color: #000000;
}

.reviews .box li a:hover {
	color: #FF0B0B;
	background-color: #A96139;
}

.reviews .box img {
	border: 0;
	margin: 5px 0;
}

.posted {
	margin-left: 48px;
}

.posted li a {
	font-size: 110% !important;
}

.misc {
	margin: 15px 0 0 0;
	font-size: 110%;
}

.follows {
	margin: 0 0 12px 0;
	font-size: 90%;
}

.nhaw {
	margin-left: 360px;
}

.spam {
	margin: 0;
}

.spam .box li {
	margin: 5px 20px 10px 0;
	min-width: 189px;
}

.parody {
	margin-left: 25px;
}

.parody .box li {
	min-width: 240px;
}

.lemmings dt {
	font-weight: bold;
	font-size: 90%;
	margin: 5px 40px 0 40px;
}

.lemmings dd {
	font-size: 90%;
	margin: 0 40px;
}



/* SKINS PAGE */

.stark-skin {
	float: left;
	margin: 20px 0 20px 30px;
}

.targ-skin {
	float: right;
	margin: 20px 30px 20px 0;
}

.latest_skins_box {
	float: right;
	border: 3pt solid #2456D9;
	background-color: #B3C5F2;
	padding: 20px;
	margin: 0 0 20px 20px;
	width: 374px;
}

.latest_skins_box li {
	display: inline;
	padding-right: 10px;
	border-right: 1pt solid #000000;
	margin-right: 5px;
	font-size: 90%;
}

.skin_link {
	border-right: 0 !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.latest_skins_box h2 {
	font-size: 125%;
}

.latest_skins_box h3 {
	font-size: 105%;
	margin-top: 12px;
}

.skin_download {
	margin: 12px 0;
}



/* CONTACT FORM */

#contact_form {
	border: 1pt solid #000000;
	background-color: #A96139;
	margin: 50px;
	padding: 10px;
}

#contact_form form {
	border: 1pt solid #000000;
	background-color: #ECE4CF;
	padding: 20px;
}

#contact_form h2 {
	margin-bottom: 15px;
}

#contact_form label {
	font-weight: bold;
	float: left;
	width: 190px;
	margin-top: 10px;
}

#contact_form input {
	padding: 2px;
	margin-top: 10px;
}

#contact_form textarea {
	padding: 2px;
	margin-top: 10px;
}

.sap_text {
	margin-left: 190px;
	font-size: 90%;
}

.comply {
	margin-left: 24px;
}

.reset, .submit {
	float: right;
	margin-right: 20px;
}

.thanks {
	border: 1pt solid #000000;
	background-color: #A96139;
	text-align: center;
	padding: 10px;
	margin: 50px;
}

.thanks p {
	border: 1pt solid #000000;
	background-color: #ECE4CF;
	padding: 30px;
	font-size: 120%;
}


/* FOOTER STYLES */

.footer {
	margin-top: 40px;
}

.footer-links {
	text-align: center;
	font-size: 80%;
}

.footer-links li {
	display: inline;
	padding-right: 10px;
	border-right: 1pt solid #000000;
	margin-right: 10px;
}

.last-footer-link {
	padding-right: 0 !important;
	border-right: 0 !important;
	margin-right: 0 !important;
}

.footer-links a {
	color: #000000 !important;
}

.footer-links a:visited {
	color: #000000 !important;
}

.footer-links a:hover {
	color: #FF0B0B !important;
	text-decoration: underline;
}

.footer .copyright {
	text-align: center;
	font-size: 95%;
	margin-top: 20px;
}

.copyright a {
	font-weight: bold;
	color: #FF0B0B;
}

.copyright a:hover {
	text-decoration: underline;
}